View Issue Details

IDProjectCategoryView StatusLast Update
05207Bug reportsTheme editorpublic2011-06-01 23:44
Reporteruser2955Assigned Totpartner  
PriorityhighSeveritypartial_block 
Status closedResolutionfixed 
Product Version1.91 
Summary05207: IE 7 does not allow "yes" selection in a yes/no Question type
DescriptionIn IE 7 the selection button is not visible for the "yes" option in a Yes/No Question type... when using the basic template. This does display correctly in IE 8, Firefox 4 and Chrome 12.
Steps To ReproduceCreate a yes/no question in a survey utilizing the "basic" template. View the survey in IE 7.
TagsNo tags attached.
Complete LimeSurvey version number (& build)10089
I will donate to the project if issue is resolvedYes
Browser
Database & DB-Versionmysql 5.0.92-community-log
Server OS (if known)2.2.17
Webserver software & version (if known)apache 2.2.17
PHP Version5.3.6

Activities

user2955

2011-05-28 04:47

 

paos_problem.bmp (717,274 bytes)

user2955

2011-05-28 20:55

  ~15147

fixed it myself... sorry to clutter the bug log.

Added to the ie_fix_7.css section below... added "padding-left: 50px;"


.multiple-short-txt td.answer,.date td.answer,.yes-no td.answer,.list-radio td.answer,.list-radio-flexible td.answer,.choice-5-pt-radio td.answer,.gender td.answer
  {
  padding-bottom: 10px;
  padding-left: 50px;
}

Thanks for all the work you guys do on limesurvey!
tpartner

tpartner

2011-05-30 23:51

developer   ~15175

Fixed in revision 10149.

No need to apologize unique1, it was a legit bug. Thanks for the report.

Oh, and, .... I hate IE 6 and 7!!
c_schmitz

c_schmitz

2011-06-01 23:44

administrator   ~15239

New 1.91+ version released.

Issue History

Date Modified Username Field Change
2011-05-28 04:47 user2955 New Issue
2011-05-28 04:47 user2955 File Added: paos_problem.bmp
2011-05-28 13:59 c_schmitz Assigned To => tpartner
2011-05-28 13:59 c_schmitz Status new => assigned
2011-05-28 20:55 user2955 Note Added: 15147
2011-05-30 23:51 tpartner Note Added: 15175
2011-05-30 23:51 tpartner Status assigned => resolved
2011-05-30 23:51 tpartner Resolution open => fixed
2011-06-01 23:44 c_schmitz Note Added: 15239
2011-06-01 23:44 c_schmitz Status resolved => closed
2015-12-11 14:40 c_schmitz Category Templates => Theme editor